# Copyright (C) 2019-2020 Casper Meijn <casper@meijn.net>
# Copyright (C) 2022 Harald Sitter <sitter@kde.org>
#
# SPDX-License-Identifier: CC0-1.0

include:
  - project: sysadmin/ci-utilities
    file:
      - /gitlab-templates/linux.yml
      - /gitlab-templates/linux-qt6.yml
      - /gitlab-templates/freebsd.yml
      - /gitlab-templates/freebsd-qt6.yml
      - /gitlab-templates/reuse-lint.yml
